title : Scientific Python QuickStart
author: Thomas J. Sargent and John Stachurski
logo: 'qe-logo-large.png'

# Short description about the book
description: >-
  A brief introduction to Python programming for scientific applications.

execute:
  execute_notebooks           : cache

# HTML-specific settings
html:
  home_page_in_navbar         : false

# Interact link settings
notebook_interface            : "notebook"

# Launch button settings
repository:
  url                         : https://github.com/executablebooks/quantecon-mini-example
  path_to_book                : "mini_book"

binder:
  binderhub_url               : "https://mybinder.org"
  text                        : "Launch binder"

# LaTeX settings
bibtex_bibfiles:
   - _bibliography/references.bib
latex:
  latex_engine                : "xelatex"
  latex_documents:
    targetname: book.tex
